Search found 1 match

Page 1 of 1

Search found 1 match

Upgrading from OpenCart 1.5.6 to 3.0.2

Goodevening, I have been trying to upgrade my OpenCart store from version 1.5.6 to 3.0.2 but after uploading the files to the FTP server I get an error when i go to the install page (http://<yourstore.com>/install) : "The page you requested cannot be found!" I have been following this tutorial: http...

Jump to post
  • Wed Oct 10, 2018 8:59 pm
  • Replies 3
  • Views 198

Page 1 of 1

Search found 1 match